Bonjour,

 

J’utilise Gnu Linux Debian 64 Bits Version 10.3.0.

 

J’ai voulu installer un programme Windows via Wine.

 

Seulement voilà, il me dit que win32 n’est pas installé.

 

J’ai essayé :

 

apt install wine32

 

Mais ça ne fonctionne pas. Il m’écrit :

 

Aucune version du paquet wine32 n’est disponible, mais il existe dans la base de données. Cela signifie en général que le paquet est manquant, qu’il est devenu obsolète ou qu’il n’est disponible que sur une autre source

 

Comment faire pour l’installer ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic6023.html

>:> FRANCKY IV >:>


46 vue(s)

Auteur :
Ecrit le 8 avril 2020 à 16 h 01 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , , , , , , ,
Bonjour,

 

J’utilise Gnu Linux Debian 64 Bits en version 10.3.0.

 

J’ai téléchargé le programme Etcher.

 
Adresse Web :
https://www.toutes-les-solutions.fr/phpbb/topic5998.html
 

Mais je n’arrive pas à le faire fonctionner.

 

Comment faire ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic6001.html

>:> FRANCKY IV >:>


30 vue(s)

Auteur :
Ecrit le 13 mars 2020 à 17 h 38 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , , ,
Bonjour,

 

J’utilise Gnu Linux Debian 64 Bits Version 10.3.0 et le programme Keepass en version 2.44.

 

D’origine, le programme Keepass est en Anglais.

 

Comment faire pour l’avoir en Français ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5990.html

>:> FRANCKY IV >:>


26 vue(s)

Auteur :
Ecrit le 28 février 2020 à 15 h 09 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , ,
Bonjour,

 

J’utilise Gnu Linux Debian stable en version 10.3.0 64 Bits.

 

Comment faire pour installer le programme Keepass ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5982.html

>:> FRANCKY IV >:>


30 vue(s)

Auteur :
Ecrit le 21 février 2020 à 17 h 00 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , ,
Bonjour,

 

J’utilise comme système Gnu Linux Debian 64 Bits en version 10.1.0.

 

J’utilise Veracrypt en version 1.23.

 

Je n’arrive pas à créer un volume.

 

Tout à la fin de la création, il m’inscrit :

 

Administrator privileges required Enter your user password or administrator password.

 

Si je mets mon mot de passe administrateur, il m’écrit :

 

Failed to obtain administrator privileges

 

Et si je mets mon mot de passe utilisateur, il m’inscrit :

 

Failed to obtain administrator privileges: franckyiv n’apparait pas dans le fichier sudoers. Cet évenement sera signalé.

 

Comment faire pour réussir à finaliser un volume Veracrypt ?

 
Adresse Web :
https://www.toutes-les-solutions.fr/phpbb/topic5922.html

>:> FRANCKY IV >:>


29 vue(s)

Auteur :
Ecrit le 1 octobre 2019 à 16 h 00 min
Catégorie : Assistance Linux/Utilitaire
Tags: , , , , , , , , ,

Toutes Les Solutions (Le Blog) est fièrement propulsé par WordPress et utilise le thème TLS / Adventure by FRANCKY IV / Eric Schwarz

RSS Articles (RSS) RSS Commentaires (RSS)

Utilisateur(s) en ligne : 1 User Online

Toutes Les Solutions (Le Blog)